( function( $, api ) {
	api.sectionConstructor['huda-pro-button'] = api.Section.extend( {
		attachEvents: function() {},
		isContextuallyActive: function() {
			return true;
		}
	} );
} )( jQuery, wp.customize );
